@import "../../../global.scss" ;
@import "../../../styling//mediaQuery.module.scss";

.main {
    background-color: $Blue;
    padding-top: 130px;
  }
  .title {
    color: $Lime;
    font-weight: bold;
    font-size: 26px;
    &:focus {
      outline: none;
    }
  }
  .tabDiv {
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    justify-content: space-evenly;
  }

  .pageHeader {
    margin-bottom: 0;
  }

  @include upto-phone {
    .main {
      padding-top: 100px;
    }
    .pageHeader {
      margin-bottom: 30px !important;
    }
  }